Subject: bug#50944: malformed :safe entry in several defcustoms

From: Stefan Monnier <[email-masked]>
Date: Sat, 02 Oct 2021 16:01:41 -0400

> Around 30 defcustoms (mostly in Org) state ":safe t", which is incorrect.
> The safe-local-variable property should be a predicate function of one
> argument.

The secondary bug here is that those errors should be flagged with
a warning.

        Stefan